*{font-family: 'Open Sans', sans-serif;}
h1, h2, h3 {color:#222; }
/* -------------------------------------------------------------*/

#face-slider{
	position:fixed; 
	right:-286px; 
	bottom:80px; 
	z-index:100; 
	 
}
#face-slider #tab{
	cursor:pointer; 
	height:108px; 
	width:36px; 
	float:left; 
	background: url('../img/facebook-slider.png') no-repeat center center; 
	
}
#face-code{
	padding:5px; 
	border: solid #eee 1px; 
	box-shadow:0px 0px 5px #666;
	background: #fff; 
	float:left; 
	width:286px; 
	height:296px; 
	-moz-border-radius: 0 0 0 8px; 
	-webkit-border-radius: 0 0 0 8px; 
	border-radius: 0 0 0 8px; 
}

/* -------------------------------------------------------------*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* -------------------------------------------------------------*/

.back-to-top {
			position: fixed;
			bottom: 2em;
			right: 20px;
			text-decoration: none;
			color: #fff !important;
			background:#e9002d;
			font-size: 1em;
			padding: .9em 1.1em;
			display: none;
			border-radius:0px;
		}

.back-to-top:hover {	
	background-color: rgba(255, 255, 255, 1);
	color: #222 !important;
}	

.back-to-top:active{border:0 none; color:#000;}
/* Sticky footer styles
-------------------------------------------------- */
/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -160px;
  /* Pad bottom by footer height */
  padding: 0 0 160px;
}

/* Set the fixed height of the footer here */
#footer {
  display:block;
  background-color: #212121;
  padding: 15px 0px 0px 0px;
  color:#999;
  
}
#footer a{color:#999;}
.stopka{font-size:1em;}
.stopka a{line-height:2.5em;}

.stopkatitle{font-size:14px;border-bottom:1px dotted #999; line-height:26px; text-shadow:0px 0px 3px #000;}
footer{border-top:1px solid #555; background-color: #212121; color: #777; font-size:11px; padding-top:7px; }

.galeria-obrazek-link{display:inline; float:left; text-align:center; margin:0px 5px 20px 0px; }
.galeria-obrazek-link a{text-decoration:none !important; color:#222; }
.galeria-obrazek-link a img{margin-bottom:5px;}
.article-info{font-size:.8em; color:#999;}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.pager li > a {border-radius:0px; }
.pager li > a:hover{background:#e9002d; color:#fff;}

.list-title a{display:inline; float:left; width:100%; min-height:40px; line-height:40px; color:#333; padding-left:15px; font-weight:600;}
.list-title a::before {
    content: "\f061";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #e9002d;
    font-size: 10px;
    padding-right: 0.5em;
}
.list-title {padding:0px !important; border:0px none !important;
-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.list-title:hover {border-bottom:2px solid #e9002d; }
.list-title:hover a{color:#222; text-decoration:none; border-bottom:3px solid #e9002d;}
.list-title:hover a::before {color:#e9002d;}
.list-date{border:0px none !important;}

#mapa{height:600px; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}



.bnr-middle{background-image: url('/images/bnr/bnr_middle.jpg'); background-position:top center; height:196px;}
.lead{font-size:18px; border-bottom:1px solid #da0d08; padding-bottom:10px;}
.clr{clear:both;}
.red{color:#e9002d;}
.fleft{display:inline; float:left;}
.fright{display:inline; float:right;}
.textright{text-align:right;}

.white{color:#fff;}
.jumbotron{height:500px; margin-bottom:-60px; box-shadow:0px 0px 10px #333;}
.jumbotron h1{margin-top:150px; text-shadow:0px 0px 15px #000;}
.carousel-title {font-size:40px; font-family: 'Aller', 'Open Sans', sans-serif !important; text-shadow:2px 2px 5px #000; color:#fff;}
.jumbotron-body{text-shadow:0px 0px 15px #000; }
.section-heading{color:#cc0000;}
.gn_news a img{border-radius:200px;}
.boxy-glowna {margin-top:25px;}
.boxy-glowna a{font-size:2em; color:#666;}
.boxy-glowna a:hover{text-decoration:none;}
.boxy-glowna a:hover span{color:#e9002d;}
.boxy-glowna span{font-size:2em; color:#444;}

.misja {margin:10px 0px 10px 0px; padding:20px 20px 20px 20px; border-bottom:1px solid #eee;}
.misja-front {margin:20px 0px 20px 0px; padding:20px 20px 20px 20px; }
.certyfikaty-front img{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	}
.certyfikaty-front img:hover{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	}
.wizja {padding:20px 20px 50px 20px; border-bottom:1px solid #eee; margin-bottom:40px;}
.misja-front p, .misja p, .wizja p{font-size:1.3em; font-style:italic;}
.upperquote{padding-bottom:15px; padding-right:15px;}
.lowerquote{padding-bottom:0px; padding-left:15px;}

.mtop20{margin-top:20px;}
.mtop40{margin-top:40px;}
.mbottom20{margin-bottom:20px;}
.mbottom40{margin-bottom:40px;}
.mbottom60{margin-bottom:60px;}
.readmore a{border:2px solid #e9002d; color:#424242; padding-left:20px; padding-right:20px; font-weight:600; margin-top:20px;}
.readmore a:hover{border:2px solid #444;}

.btn-red{
background:#e9002d;
color:#fff;
border-radius:0px;
}

.btn-lnk{
background-image: url('../img/strzalka.png'); 
background-position:center right; 
background-repeat:no-repeat;
padding-left:80px;
padding-right:60px;
color:#fff;
font-family: 'Aller' !important;
  font-style:  italic;
  font-weight: 600;
  font-size: 30px; 
}

.btn-lnk:hover, .btn-lnk:active{color:#ccc; opacity:.8;}


a.btn-ramka{background:transparent; border:2px solid #e9002d;  color:#424242; padding-left:20px; padding-right:20px; font-weight:600;}
a.btn-ramka:hover{background:transparent;   }


.thumbnail{display:inline; float:left; margin-right:25px; }
a.thumbnail:hover, a.thumbnail:active, a.thumbnail:focus{border-color:#fff; box-shadow:0px 0px 5px #999;}
.menu-fluid-bg{background:#212B60;}
.rzeki img.img-responsive{margin-bottom:7px;}
.rzeki a img.img-responsive:hover{opacity:.8;}
.rzeki .col-md-4{box-shadow:2px 2px 3px #999; margin-bottom:15px; padding-bottom:5px; border-radius:5px;}
.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8;
}

.content-section-b {
   padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

a {color:#999;}
a:hover{color:#e9002d;}
a:active{color:#e9002d;}
a:focus{color:#e9002d;}

.btn-success a{text-shadow:0px 0px 15px #000;}
.page-header{border:0px none; margin: 10px 0px 10px 0px;}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.carouselOverlay{
	background: url('../img/pattern.png') top left repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity:.5;
}
.carousel-caption{
  
}

.carousel-title, .carousel-body, .jumbotron h1, .jumbotron-body {
 
  font-size: 3.5em;
  }

/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/*===========================  */

.navbar-toggle  {   background-color: #EB880E;}
.navbar .navbar-toggle .icon-bar {
    background-color: #333;
}


a.navbar-brand  {color:#fff;}
a.logo-inline{display:inline; float:left; margin-top:4px; z-index:1000; width:330px;}
a.logo-inline:hover{text-decoration:none;}
.logo-divider{font-size:2px;}
.logo-logo{display:inline;float:left; margin-right:5px; height:50px;}
.logo-upper-text{color:#fff; font-family: 'Aller', 'Open Sans', sans-serif !important;font-size:12px; line-height:17px !important; margin-top:4px; display:inline;float:left; }
.logo-lower-text{color:#fff; font-family: 'Aller', 'Open Sans', sans-serif !important;font-size:20px; line-height:20px !important; margin-top:4px; display:inline;float:left;}


@media (max-width: 400px) {
	.logo-upper-text{font-size:11px; }
	.logo-lower-text{font-size:19px; }
}

@media (max-width: 370px) {
	.logo-upper-text{font-size:9px; }
	.logo-lower-text{font-size:15px; }
}




/* set the background-color to red */
.navbar-inner
{
background-color: #da0d08;
/* remove the gradient */
background-image: none;
/* set font color to white */
color: white;
}

/* menu items */

/* set the background of the menu items to pink and default color to white */



/* set hover and focus to lightblue */

.dropdown-menu > li > a {
    color: #222;
	background-color:#fff;
	}
.dropdown-menu > li > a:hover {
    color: #fff;
	background-color:#333;
	}	

ul .dropdown-menu  {background-color:#fff;}

/* spuszczane menu */	
ul .dropdown-menu  > li > a{
background-color:#fff;
padding-top:8px;
padding-bottom:8px;
}
ul .dropdown-menu  > li > a:hover{
color:#fff;
background-color:#f00;

}


.dropdown-menu > li{
	opacity: 1;
	background-color:#fff;
	}	
.dropdown-menu > li:hover {
	opacity: 1;
	background-color:red;
	}	

/* set hover and focus to lightblue */
.navbar .nav > li > a {
color: #222;
border-radius:1px;
  text-transform: uppercase;
  background-color: #da0d08;
color: white;
border-radius:1px;
  
  line-height:56px;
}

.shrink .nav > li > a {line-height:36px;}
.shrink  a.navbar-brand {margin-top:0px; }


.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
background-color: red;
color: white;
}
/* set active item to darkgreen */
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {

background-color: red;
color: white;
}


/* set font color and background of the project name (brand) */

.navbar .brand
{
background-color: orange;
color: navy;
} 
.navbar-fixed-top{margin-top:0px; 
  background-color:#da0d08;
 }

/*===========================  */

.current{}
ul.menu > li.current > a  {color:#fff;}
ul.menu > li.current > a:hover  {color:#ccc;}

.article-info-term{display:none;}
.col-md-3 ul.menu > li.current > a  {background:#e9002d;}
ul.menu > li > a, ul.nav-stacked > li > a{color:#777; margin:8px 0px 8px 0px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-bottom:3px solid transparent;
	font-size:1.1em;
	padding-left:7px; 
	background:transparent;
}
ul.menu > li > a:hover , ul.nav-stacked > li > a:hover{background:transparent; border-bottom:3px solid #e9002d; padding-left:0px; color:#333;}
ul.menu > li > a:before , ul.nav-stacked > li > a:before{ font-family: FontAwesome; content: "\f061"; font-size:.7em;color:#aaa; padding-right:10px; width:16px; opacity:1;}
ul.menu > li > a:hover:before , ul.nav-stacked > li > a:hover:before{ font-family: FontAwesome; content: "\f060"; font-size:.7em; color:#888; padding-left:5px; padding-right:10px; width:16px; opacity:1;}

ul.menu > li.active a{border-bottom:3px solid #e9002d;}
ul.menu > li.active a:before{font-family: FontAwesome; content: "\f104";  padding-right:10px; opacity:.5;}
ul.menu > li.active a:hover{}
ul.menu > li.active a:hover:before{ font-family: FontAwesome; content: "\f105"; padding-right:10px; opacity:1;}


ul.nav-stacked > li a.active{color:#fff;  border-bottom:3px solid #e9002d;}

/*===========================  */
ul.nav-child > li{
-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-bottom:3px solid transparent;
}

ul.nav-child > li > a {font-size:1.2em; color:#666 !important; line-height:2.5em; padding:0px 15px 0px 15px;  
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-bottom:3px solid transparent !important;
	width:100%;
	display:block;
}
.nav-child > li:hover{border-bottom:3px solid #e9002d; padding-left:0px; color:#333; }
.nav-child > li:hover a {padding:0px; text-decoration:none;  }

.nav-child > li.current{border-bottom:3px solid #e9002d; padding-left:0px; color:#333; text-decoration:none;}
.nav-child > li.current a{padding:0px; }
.nav-child > li.current > a:before{ font-family: FontAwesome; content: "\f104"; padding-right:10px; opacity:1;}



.nav-child > li > a:before{ font-family: FontAwesome; content: "\f105"; padding-right:10px; opacity:1;}
.nav-child > li > a:hover:before{ content: "\f104"; }
.nav-child  {list-style:none; margin-left:10px; padding-left:0px;}

.breadcrumb{margin-bottom:0px; background:transparent; border-bottom:1px solid #eee;}
.breadcrumb li{line-height:3em;}

.bt-cs .bt-inner .bt-title {color:#333;}
.bt-cs  a.prev:hover, .bt-cs  a.prev:focus, .bt-cs  a.prev:active, .bt-cs a.prev:active:hover, .bt-cs a.prev:hover:active, .bt-cs a.prev:focus:hover, .bt-cs a:active:hover,  .bt-cs a:hover,  .bt-cs a:focus,  .bt-cs a:active  {border:0px none !important; }
.bt-cs:active .next, .bt-cs:active .prev{border:0px none !important;}

.bt-cs .bt-inner img {outline: 0px none; -webkit-filter: grayscale(30%); /* Safari 6.0 - 9.0 */
    filter: grayscale(30%);}
.bt-cs .bt-inner img:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-top:0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
  max-width: none;

 
}


#b-acc-toolbarWrap div.b-acc_hide_toolbar {
	top:120px;
	color:#777;
}
.b-acc_hide_toolbar {color:#fff;}
#b-acc-toolbarWrap.right.close-toolbar {cursor:pointer;}

.pagination ul li  {display:inline; float:left;  height:50px;}
.sige_thumb {background:none;}
.sige_thumb img{padding:0px; border:0px none;}
.cat-children .first{margin-top:20px;}
.cat-children .item-title::before {

    content: "\f061";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #e9002d;
    font-size: .8em;
	
    padding-right: 0.5em;
	

	
}

/*.pagination ul li:hover {border: 2px solid #000;}
.pagination ul li a {color:#000; font-weight:bold;}
*/
span.pagenav{border:2px solid #eee; border-radius:0px; padding:8px 15px 8px 15px; margin:5px; color:#999; font-weight:normal;}
a.pagenav:hover {border: 2px solid #000;}

a.pagenav, li.previous a, li.next a{border: 2px solid #e9002d; border-radius:0px; padding:8px 15px 8px 15px; margin:5px; color:#000; font-weight:bold;}
.pagination  .counter{display:block; width:100%; text-align:center; line-height:2em;}



/* Featurettes
------------------------- */

.featurette-divider {
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  text-transform: uppercase;
  
}
h2.featurette-heading{
font-size:2em;
}
.navbar-brand{margin:-20px 10px 0px 10px; padding:0px; }



div[itemprop="articleBody"] {color:#333; }
div[itemprop="articleBody"] td{padding:7px 8px 8px 8px;  border:1px solid #ddd; font-size:1em;}
div[itemprop="articleBody"] tr:hover {}

.content-category  .table-bordered {border:0px none; }
.content-category  .table-bordered td{border-bottom:1px solid #eee;  	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;}
div[itemprop="articleBody"] table.bezbordera td{border:0px none; font-size:14px;}
div[itemprop="articleBody"] table.bezbordera tr:nth-child(2n-1){background:#f6f6f6;}



a[itemprop="url"]{color:#111;}


div[itemprop="articleBody"] a{text-decoration:underline;}
div[itemprop="articleBody"] a:hover{color:#e9002d;}

div[itemprop="blogPost"] {margin-bottom:30px;}
div[itemprop="blogPost"] .page-header{padding-bottom:0px; }
div[itemprop="blogPost"] img {max-width:100% !important; height:auto !important;}

.item-page img, .category-desc img{max-width:100%; height:auto;}

h2, .lead{
 font-family: 'Aller', 'Open Sans', sans-serif !important;
  font-style:  normal;
  font-weight: 600;
}

.navbar{
 font-family: 'Aller' !important;
  font-style:  normal;
  font-weight: 200;
}

h2[itemprop="name"]{color:#e9002d;border-bottom: 1px solid #e9002d; padding-bottom:10px; }

h2[itemprop="name"] a{font-size:.75em;}
h2[itemprop="name"] a:hover{text-decoration:none; color:#666;}

h2[itemprop="headline"], .content-category h2{color:#222;border-bottom: 3px solid #e9002d; padding-bottom:10px; margin:0px !important;}

h2[itemprop="headline"] {padding-top:10px;}
.content-category h2{padding-top:20px;}

h2.line-through {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #ccc; 
   line-height: 0.1em;
   margin: 10px 40px; 
   font-size:1.3em;
} 

h2.line-through span { 
    background:#fff; 
    padding:0 10px; 
}

#limit{border:0px none;}

.article-index{margin-left:15px; margin-bottom:10px;}


div[itemprop="articleBody"] a[href$='.pdf'], .blog a[href$='.pdf'], a[href$='.doc'],  a[href$='.rtf'],  a[href$='.txt'],  a[href$='.docx'],  a[href$='.xls'],  a[href$='.xlsx']
 {line-height: 35px; height:35px; padding-left:5px; padding-bottom:9px; border-bottom: 1px dashed #aaa; text-decoration:none; vertical-align:middle; text-decoration:none !important; }
 
div[itemprop="articleBody"] a[href$='.pdf']:hover, a[href$='.pdf']:hover, a[href$='.doc']:hover,  a[href$='.rtf']:hover,  a[href$='.txt']:hover,  a[href$='.docx']:hover,  a[href$='.xls']:hover,  a[href$='.xlsx']:hover
 {opacity:.8;} 
 
 
div[itemprop="articleBody"] a[href$='.pdf']:before, .blog a[href$='.pdf']:before{
  content: url('../img/pdf_icon.png');
  vertical-align: -40%;
}
 
div[itemprop="articleBody"] a[href$='.doc']:before, a[href$='.doc']:before,
div[itemprop="articleBody"] a[href$='.rtf']:before, a[href$='.rtf']:before,
div[itemprop="articleBody"] a[href$='.txt']:before, a[href$='.txt']:before  {
  content: url('../img/doc_icon.png');
  vertical-align: -40%;
}
 
div[itemprop="articleBody"] a[href$='.docx']:before, a[href$='.docx']:before {
  content: url('../img/doc_icon.png');
  vertical-align: -40%;
}
 
div[itemprop="articleBody"] a[href$='.xls']:before, a[href$='.xls']:before {
  content: url('../img/xls_icon.png');
  vertical-align: -40%;
}
 
div[itemprop="articleBody"] a[href$='.xlsx']:before, a[href$='.xlsx']:before  {
  content: url('../img/xls_icon.png');
  vertical-align: -40%;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 768px) {
.navbar-brand{margin:0px 10px 0px 10px; width:94px; height:42px;  display:inline; }
.navbar-brand img {height:50px;}
	.featurette{margin-top:30px;}
	.kontakt{visibility:visible; display:block; z-index:2000; }
	.kontakt a{width:100%;  display:inline; float:left; margin:20px 0px 0px 0px; padding:0px;  border-radius:10px;  height:50px;  line-height:50px; }
	div[itemprop="articleBody"] td{padding:5px 6px 0px 6px; border:1px solid #aaa; font-size:12px;}
	#face-slider{display:none;visibility:hidden;}
	.carousel {display:none;}
.navbar .nav > li > a {line-height:26px;}
#logo-brand{width:260px;}

}

@media (min-width: 768px) {

	
	.kontakt{visibility:hidden; display:none;}
	

	.featurette{margin-top:30px;}
	
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  .navbar-brand{margin:0px 20px 0px 0px; }
  
  .featurette-image{margin-top:60px;}
  
  
	#zwinkontener{margin-top:100px;}
}
@media (max-width:991px) {
	#face-slider{display:none;visibility:hidden;}
	#zwinkontener{margin-top:160px;}
	.navbar .nav > li > a {line-height:26px;}
}
@media (min-width: 992px) {
	.featurette{margin-top:30px;}
	
  .featurette-heading {}
  .navbar-brand{margin:10px 20px 0px 0px;  }

}


.btn_kontakt_resp{position:absolute; top:85px; width:90%; height:60px; z-index:100; 
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;}

/* zwijanie menu na średnich i małych urządzeniach */

@media (max-width: 991px) {

	.carousel {
  height: 500px;
 }

	.navbar-brand img {height:50px;}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media (max-width: 1200px) {
	.navbar-brand img {height:50px;} 
	 .navbar-brand{margin:0px 20px 0px 0px;  }
	}

/* koniec zwijanie menu na średnich i małych urządzeniach */


body.b-acc-dark div[itemprop="articleBody"] { color:#fff !important;}
body.b-acc-dark  h1, body.b-acc-dark h2, body.b-acc-dark h3 {color:#fff !important; } 
body.b-acc-dark h2[itemprop="headline"], body.b-acc-dark .content-category h2{color:#fff !important;}

body.b-acc-dark .dj-megamenu-zsps li:hover div.dj-subwrap,
body.b-acc-dark .dj-megamenu-zsps li.hover div.dj-subwrap { background: #222; /* Old browsers */ }
body.b-acc-dark > li > a { color:#fe0 !important; /* Old browsers */ }


body.b-acc-dark .table-striped > tbody > tr:nth-child(2n+1) {background: #222;}
body.b-acc-dark .table-striped > tbody > tr:nth-child(2n+1):hover, body.b-acc-dark .table-striped > tbody > tr:nth-child(2n):hover {background: #222;}


body.b-acc-dark ul.dj-mobile-light ul li.dj-mobileitem > a {background:#222;}
body.b-acc-dark ul.dj-mobile-light li.dj-mobileitem:hover > a, body.b-acc-dark ul.dj-mobile-light li.dj-mobileitem.active > a {background:#000;}
body.b-acc-dark .dj-megamenu-select-light .dj-mobile-open-btn, body.b-acc-dark .dj-megamenu-offcanvas-light .dj-mobile-open-btn, body.b-acc-dark .dj-megamenu-accordion-light .dj-mobile-open-btn {background:#222;}



body.b-acc-bright div[itemprop="articleBody"] { color:#000 !important;}
body.b-acc-bright  h1, body.b-acc-bright h2, body.b-acc-bright h3 {color:#000 !important; } 
body.b-acc-bright h2[itemprop="headline"], body.b-acc-bright .content-category h2{color:#000 !important;}

body.b-acc-bright .dj-megamenu-zsps li:hover div.dj-subwrap,
body.b-acc-bright .dj-megamenu-zsps li.hover div.dj-subwrap { background: #ddd; /* Old browsers */ }
body.b-acc-bright > li > a { color:#444 !important; /* Old browsers */ }

.dj-megamenu-zsps li a.dj-up_a {padding:0 12px;}

.dj-megamenu-zsps li a.dj-up_a span.dj-drop {
    padding: 0 20px 0 0 !important;
}

.dj-megamenu-accordion-light {position:relative; top:50px;}
.dj-megamenu-accordion-light .dj-mobile-open-btn {position:absolute; right:0px; top:-45px;}


ul.dj-mobile-light ul li.dj-mobileitem > a, ul.dj-mobile-light li.dj-mobileitem > a {color:#000; background:#fff; xborder-color:#222;}
ul.dj-mobile-light ul li.dj-mobileitem > a:hover, ul.dj-mobile-light li.dj-mobileitem > a:hover {color:#000; background:#fff;  border-color:#bbb;}
ul.dj-mobile-light ul li.dj-mobileitem:hover > a, ul.dj-mobile-light ul li.dj-mobileitem.active > a {color:#000; background:#fff;  xborder-color:#222;}
ul.dj-mobile-light li.dj-mobileitem:hover > a, ul.dj-mobile-light li.dj-mobileitem.active > a {color:#000; background:#fff; }


ul.dj-mobile-light li.dj-mobileitem > a .fa{margin-right:7px;}

.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {background:#212B60; color:#fff; padding:0px;}
.dj-megamenu-select-light .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover, .dj-megamenu-accordion-light .dj-mobile-open-btn:hover {background:#fff; color:#212B60;}

ul.dj-mobile-light ul ul li.dj-mobileitem:hover > a, ul.dj-mobile-light ul ul li.dj-mobileitem.active > a {background:#fff;}
.xdj-megamenu-zsps li:hover a.dj-up_a span.dj-drop,
.xdj-megamenu-zsps li.hover a.dj-up_a span.dj-drop, 
.xdj-megamenu-zsps li.active a.dj-up_a span.dj-drop {
	background: url('../img/arrow-down.svg') right 53% no-repeat;
	 background-size: 100px 82px;	 
	 color:#fff;	
}


ul.dj-mobile-light {clear:both;}
.dj-accordion-light .dj-accordion-in {background:transparent; position:relative; top:-30px;}

.bt-cs .bt-inner .bt-title {
	text-transform:none;
	font-weight:600;
	font-size:1.3em;
	text-align:center;
	margin:0px 5px;
	max-width:259px;
	display:block;
}

.bt-cs .bt-inner .bt-title:hover {
color:#e9002d;
}

.xbt-cs .bt-inner .bt-title {
	position:absolute;
	min-height:100px;
	bottom:27px;
	padding:9px 12px;
	background: rgba(0, 0, 0, .85);	
	color:#fff;
	width:258px;
	margin-left:3px;
	
}

.chzn-container {width:250px !important; margin-bottom:20px;}

#login-form{padding:25px; border:1px solid #eee;}
.input-prepend {margin-top:10px;}
 #modlgn-username, #modlgn-passwd{display:block;}
#form-login-submit{margin-top:20px;}
